import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'equipment/calibrationRecord/insert',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: 'equipment/calibrationRecord/update',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'equipment/calibrationRecord/delete',
    method: 'post',
    data: ids
  })
}

export function getManufacturers() {
  return request({
    url: 'equipment/calibrationRecord/getManufacturers',
    method: 'post'
  })
}

export default { add, edit, del, getManufacturers }